> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transaction Counts

> Returns a list of transaction counts for each specified interval across all requested networks.



## OpenAPI

````yaml /api-reference/data-api.json get /v1/network/transactions/counts
openapi: 3.0.0
info:
  title: Range Data API
  description: >-
    The Range Data API for crypto addresses, networks, transactions, and
    entities.
  version: 1.7.8
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Entity Information
    description: Get information about entities.
  - name: Network Information
    description: Get information about networks.
  - name: Protocols
    description: Get information about cross-chain protocols.
  - name: Token transfers
    description: Get information about token transfers.
paths:
  /v1/network/transactions/counts:
    get:
      tags:
        - Network Information
      summary: Get Transaction Counts
      description: >-
        Returns a list of transaction counts for each specified interval across
        all requested networks.
      operationId: getTxCounts
      parameters: []
      responses:
        '200':
          description: Networks with their respective number of transactions.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TxCounts'
components:
  schemas:
    TxCounts:
      type: object
      properties: {}
  securitySchemes:
    Authorization:
      scheme: bearer
      bearerFormat: API Key
      description: 'Use Authorization: Bearer <api-key>'
      type: http

````